Zero-friction vulnerability management platform

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

Debian Security Advisory DSA 980-1 (tutos)

Information

Severity

Severity

High

Family

Family

Debian Local Security Checks

CVSSv2 Base

CVSSv2 Base

7.5

CVSSv2 Vector

CVSSv2 Vector

AV:N/AC:L/Au:N/C:P/I:P/A:P

Solution Type

Solution Type

Vendor Patch

Created

Created

14 years ago

Modified

Modified

5 years ago

Summary

The remote host is missing an update to tutos announced via advisory DSA 980-1. Joxean Koret discovered several security problems in tutos, a web-based team organization software. The Common Vulnerabilities and Exposures Project identifies the following problems: CVE-2004-2161 An SQL injection vulnerability allows the execution of SQL commands through the link_id parameter in file_overview.php. CVE-2004-2162 Cross-Site-Scripting vulnerabilities in the search function of the address book and in app_new.php allow the execution of web script code. The old stable distribution (woody) does not contain tutos packages.

Solution

Solution

For the stable distribution (sarge) these problems have been fixed in version 1.1.20031017-2+1sarge1. The unstable distribution (sid) does no longer contain tutos packages. We recommend that you upgrade your tutos package. https://secure1.securityspace.com/smysecure/catid.html?in=DSA%20980-1

Common Vulnerabilities and Exposures (CVE)